# Install dictionary extensions for spellchecking
if [ -x "usr/lib/ooo-3.2/program/unopkg" ]; then
  UNOPKGTMP=$TMP/$$$$$$
  if [ -f "usr/lib/ooo-3.2/share/extension/install/dict-pl.oxt" ]; then
    usr/lib/ooo-3.2/program/unopkg add --shared --shared \
        usr/lib/ooo-3.2/share/extension/install/dict-pl.oxt \
        "-env:UserInstallation=file:///$UNOPKGTMP" 2>/dev/null 1>/dev/null
  fi;
  rm -rf $UNOPKGTMP
fi
